#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-K4dtK7ywCAuDiJnlKsFVio
key:                  wai-app-static-3.1.7.4-K4dtK7ywCAuDiJnlKsFVio
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  5ed8a2beb5743e1524f4c7e24df224b6
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-K4dtK7ywCAuDiJnlKsFVio
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-8XGAGnbw0kC1yrJ7brA7n1
    blaze-markup-0.8.2.8-EnR81isacepALQ2lSljPHB bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-95Xg54ljskjLIBmDyRKPue
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-KMNDMtgPc3e6iq2clywU69
    http-types-0.12.3-4sTCB8cBdvX5kVbJADYlC2
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-7C8629V8BRRGPkbpF7VlQM
    unordered-containers-0.2.19.1-5C6p1GKOAcd2g5j1LeGt99
    wai-3.2.3-CLdW3xvyE58G7GrXrz7WN7
    wai-extra-3.1.12.1-4ZmnJCstWFa5Ds3SOIApN6
    warp-3.3.22-AOOwzRbk8768WVARCgWfv0
    zlib-0.6.3.0-7ABIBr5hFzvLFDeNrmqRea

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

